Bug 1000723 - RFE: exclude /usr/lib/udev/rules.d/ directory from only-non-binary-in-usr-lib check
RFE: exclude /usr/lib/udev/rules.d/ directory from only-non-binary-in-usr-lib...
Status: NEW
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-24 12:55 EDT by Michael Schwendt
Modified: 2015-01-24 07:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-08-24 12:55:54 EDT
$ rpm -q rpmlint
rpmlint-1.5-1.fc19.noarch

bcache-tools.x86_64: W: only-non-binary-in-usr-lib
There are only non binary files in /usr/lib so they should be in /usr/share.

$ rpmls -p bcache-tools-0.0-1.20130820git.fc19.x86_64.rpm |grep /usr/lib
-rw-r--r--  /usr/lib/udev/rules.d/61-bcache.rules
Comment 1 Fedora End Of Life 2015-01-09 14:34:59 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Wolfgang Ulbrich 2015-01-24 07:57:26 EST
This issue still exists in rawhide, see
https://bugzilla.redhat.com/show_bug.cgi?id=1178940#c4

Note You need to log in before you can comment on or make changes to this bug.